# get Access Control Policy Groups

Retrieves a list of policy groups.

Endpoint: GET /access_control/policy_groups
Version: 3
Security: ApiKeyAuth

## Response 200 fields (application/json):

  - `id` (integer)
    Example: 10

  - `account_id` (integer)
    Example: 123

  - `name` (string, required)
    Policy Group's name
    Example: "some_policy_group"

  - `taggable_name` (string)
    Policy Group's taggable name
    Example: "some_policy_group"

  - `description` (string,null)
    Policy Group's description
    Example: "some_policy_group_description"

  - `policy_count` (integer)
    Policy Group's policy count
    Example: 1

  - `created_at` (string)
    when the policy group was created
    Example: "2012-01-01T12:00:00Z"

  - `updated_at` (string)
    when policy group was updated
    Example: "2012-01-01T12:00:00Z"


